This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1016363 - Test common failure situations in the UI
Test common failure situations in the UI
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: REST-API (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks: 1016325
  Show dependency treegraph
 
Reported: 2013-10-07 23:12 EDT by Matthew Casperson
Modified: 2014-08-04 18:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2013-10-07 23:12:28 EDT
Once we have multiple clustered REST servers in place, there needs to be a checklist of common failure situations that can occur, and the UI needs to be tested against the REST servers in a failed state.

Note You need to log in before you can comment on or make changes to this bug.